
###
###	WARNING: This is a configurationn used on the SERVER.
### For editing the configuration valid on your desktop, use local.conf
###


[global]
# kakapo<->golden bridge
server.socket_host = "192.168.122.144" 
server.socket_port = 8090
server.thread_pool = 30
server.show_tracebacks = False

engine.autoreload_on = True 
engine.autoreload_frequency = 180 #sec

tools.sessions.on = True
tools.sessions.timeout = 600 #min
tools.sessions.clean_freq = 120	#min	
tools.sessions.storage_type = 'directory'
tools.sessions.SESSIONS_PATH = 'sessions/'

[/]
tools.staticdir.on = True
tools.staticdir.dir = ''
tools.staticdir.root = '/home/georgef/fx-test'
#tools.staticdir.root = "/Users/thomas/Documents/LiveMesh/fx-test"

[/build]
tools.staticdir.on = True
tools.staticdir.dir = "build"

[/audio]
tools.staticdir.on = True
tools.staticdir.dir = "audio"


[/htempl]
tools.staticdir.on = True
tools.staticdir.dir = "htempl"

[/images]
tools.staticdir.on = True
tools.staticdir.dir = "images"

[/js]
tools.staticdir.on = True
tools.staticdir.dir = "js"

